#!/bin/bash

f=`dirname "$0"`

java -jar "$f/../../../configure.jar"

export JETTY_HOME=$f/../../../webserver

"$f/../../../webserver/bin/jetty.sh" start

sleep 5

URL='http://localhost:8181/sftpconnector/'

case `uname` in
Darwin)
    open ${URL}
    ;;
*)
    (firefox ${URL} || mozilla ${URL} || iceweasel ${URL} || konqueror ${URL} || opera ${URL}) &    ;;
esac